/* global _, booyah */

booyah.addThemeColors({
    black: '#000000',
    white: '#FFFFFF',
    alm: '#333333',
    iller: '#999999',
    noblewhite: '#E8E8E8'
});

booyah.addCustomValue('chartColorKeys', ['primary', 'secondary']);
